{
  "name": "shop-24h-api",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2223/exercise/vytk/shop-24h-api.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2223/exercise/vytk/shop-24h-api/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2223/exercise/vytk/shop-24h-api#readme",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.18.1",
    "mongoose": "^6.4.5",
    "nodemon": "^2.0.19"
  }
}
